function [ point, sourcePos, distVec ] = createMultilaterationTest( n, scale )
%CREATEMULTILATERATIONTEST Summary of this function goes here
%   Detailed explanation goes here

sourcePos = scale*rand(3,n);
point = scale*rand(3,1);

for i = 1:n
    distVec(i) = norm(sourcePos(:,i)-point);
end

end

